--GENERATED ON: 05/12/2024 07:01:09


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-u-srock'] = {
	TEX_WIDTH=954,
	TEX_HEIGHT=768,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,111111111111111,0),
		[3]=v2fM(0,222222222222222,0),
		[4]=v2fM(0,333333333333333,0),
		[5]=v2fM(0,444444444444444,0),
		[6]=v2fM(0,555555555555556,0),
		[7]=v2fM(0,666666666666667,0),
		[8]=v2fM(0,777777777777778,0),
		[9]=v2fM(0,888888888888889,0),
		[10]=v2fM(0,0,125),
		[11]=v2fM(0,111111111111111,0,125),
		[12]=v2fM(0,222222222222222,0,125),
		[13]=v2fM(0,333333333333333,0,125),
		[14]=v2fM(0,444444444444444,0,125),
		[15]=v2fM(0,555555555555556,0,125),
		[16]=v2fM(0,666666666666667,0,125),
		[17]=v2fM(0,777777777777778,0,125),
		[18]=v2fM(0,888888888888889,0,125),
		[19]=v2fM(0,0,25),
		[20]=v2fM(0,111111111111111,0,25),
		[21]=v2fM(0,222222222222222,0,25),
		[22]=v2fM(0,333333333333333,0,25),
		[23]=v2fM(0,444444444444444,0,25),
		[24]=v2fM(0,555555555555556,0,25),
		[25]=v2fM(0,666666666666667,0,25),
		[26]=v2fM(0,777777777777778,0,25),
		[27]=v2fM(0,888888888888889,0,25),
		[28]=v2fM(0,0,375),
		[29]=v2fM(0,111111111111111,0,375),
		[30]=v2fM(0,222222222222222,0,375),
		[31]=v2fM(0,333333333333333,0,375),
		[32]=v2fM(0,444444444444444,0,375),
		[33]=v2fM(0,555555555555556,0,375),
		[34]=v2fM(0,666666666666667,0,375),
		[35]=v2fM(0,777777777777778,0,375),
		[36]=v2fM(0,888888888888889,0,375),
		[37]=v2fM(0,0,5),
		[38]=v2fM(0,111111111111111,0,5),
		[39]=v2fM(0,222222222222222,0,5),
		[40]=v2fM(0,333333333333333,0,5),
		[41]=v2fM(0,444444444444444,0,5),
		[42]=v2fM(0,555555555555556,0,5),
		[43]=v2fM(0,666666666666667,0,5),
		[44]=v2fM(0,777777777777778,0,5),
		[45]=v2fM(0,888888888888889,0,5),
		[46]=v2fM(0,0,625),
		[47]=v2fM(0,111111111111111,0,625),
		[48]=v2fM(0,222222222222222,0,625),
		[49]=v2fM(0,333333333333333,0,625),
		[50]=v2fM(0,444444444444444,0,625),
		[51]=v2fM(0,555555555555556,0,625),
		[52]=v2fM(0,666666666666667,0,625),
		[53]=v2fM(0,777777777777778,0,625),
		[54]=v2fM(0,888888888888889,0,625),
		[55]=v2fM(0,0,75),
		[56]=v2fM(0,111111111111111,0,75),
		[57]=v2fM(0,222222222222222,0,75),
		[58]=v2fM(0,333333333333333,0,75),
		[59]=v2fM(0,444444444444444,0,75),
		[60]=v2fM(0,555555555555556,0,75),
		[61]=v2fM(0,666666666666667,0,75),
		[62]=v2fM(0,777777777777778,0,75),
		[63]=v2fM(0,888888888888889,0,75),
		[64]=v2fM(0,0,875),
		[65]=v2fM(0,111111111111111,0,875),
		[66]=v2fM(0,222222222222222,0,875),
		[67]=v2fM(0,333333333333333,0,875),
		[68]=v2fM(0,444444444444444,0,875),
		[69]=v2fM(0,555555555555556,0,875),
		[70]=v2fM(0,666666666666667,0,875),
		[71]=v2fM(0,777777777777778,0,875),
		[72]=v2fM(0,888888888888889,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=106,HEIGHT=96},
		[2]={WIDTH=106,HEIGHT=96},
		[3]={WIDTH=106,HEIGHT=96},
		[4]={WIDTH=106,HEIGHT=96},
		[5]={WIDTH=106,HEIGHT=96},
		[6]={WIDTH=106,HEIGHT=96},
		[7]={WIDTH=106,HEIGHT=96},
		[8]={WIDTH=106,HEIGHT=96},
		[9]={WIDTH=106,HEIGHT=96},
		[10]={WIDTH=106,HEIGHT=96},
		[11]={WIDTH=106,HEIGHT=96},
		[12]={WIDTH=106,HEIGHT=96},
		[13]={WIDTH=106,HEIGHT=96},
		[14]={WIDTH=106,HEIGHT=96},
		[15]={WIDTH=106,HEIGHT=96},
		[16]={WIDTH=106,HEIGHT=96},
		[17]={WIDTH=106,HEIGHT=96},
		[18]={WIDTH=106,HEIGHT=96},
		[19]={WIDTH=106,HEIGHT=96},
		[20]={WIDTH=106,HEIGHT=96},
		[21]={WIDTH=106,HEIGHT=96},
		[22]={WIDTH=106,HEIGHT=96},
		[23]={WIDTH=106,HEIGHT=96},
		[24]={WIDTH=106,HEIGHT=96},
		[25]={WIDTH=106,HEIGHT=96},
		[26]={WIDTH=106,HEIGHT=96},
		[27]={WIDTH=106,HEIGHT=96},
		[28]={WIDTH=106,HEIGHT=96},
		[29]={WIDTH=106,HEIGHT=96},
		[30]={WIDTH=106,HEIGHT=96},
		[31]={WIDTH=106,HEIGHT=96},
		[32]={WIDTH=106,HEIGHT=96},
		[33]={WIDTH=106,HEIGHT=96},
		[34]={WIDTH=106,HEIGHT=96},
		[35]={WIDTH=106,HEIGHT=96},
		[36]={WIDTH=106,HEIGHT=96},
		[37]={WIDTH=106,HEIGHT=96},
		[38]={WIDTH=106,HEIGHT=96},
		[39]={WIDTH=106,HEIGHT=96},
		[40]={WIDTH=106,HEIGHT=96},
		[41]={WIDTH=106,HEIGHT=96},
		[42]={WIDTH=106,HEIGHT=96},
		[43]={WIDTH=106,HEIGHT=96},
		[44]={WIDTH=106,HEIGHT=96},
		[45]={WIDTH=106,HEIGHT=96},
		[46]={WIDTH=106,HEIGHT=96},
		[47]={WIDTH=106,HEIGHT=96},
		[48]={WIDTH=106,HEIGHT=96},
		[49]={WIDTH=106,HEIGHT=96},
		[50]={WIDTH=106,HEIGHT=96},
		[51]={WIDTH=106,HEIGHT=96},
		[52]={WIDTH=106,HEIGHT=96},
		[53]={WIDTH=106,HEIGHT=96},
		[54]={WIDTH=106,HEIGHT=96},
		[55]={WIDTH=106,HEIGHT=96},
		[56]={WIDTH=106,HEIGHT=96},
		[57]={WIDTH=106,HEIGHT=96},
		[58]={WIDTH=106,HEIGHT=96},
		[59]={WIDTH=106,HEIGHT=96},
		[60]={WIDTH=106,HEIGHT=96},
		[61]={WIDTH=106,HEIGHT=96},
		[62]={WIDTH=106,HEIGHT=96},
		[63]={WIDTH=106,HEIGHT=96},
		[64]={WIDTH=106,HEIGHT=96},
		[65]={WIDTH=106,HEIGHT=96},
		[66]={WIDTH=106,HEIGHT=96},
		[67]={WIDTH=106,HEIGHT=96},
		[68]={WIDTH=106,HEIGHT=96},
		[69]={WIDTH=106,HEIGHT=96},
		[70]={WIDTH=106,HEIGHT=96},
		[71]={WIDTH=106,HEIGHT=96},
		[72]={WIDTH=106,HEIGHT=96},
	},
	FRAME_INDEXS={
		['w-u-srock0047']=1,
		['w-u-srock0048']=2,
		['w-u-srock0045']=3,
		['w-u-srock0046']=4,
		['w-u-srock0049']=5,
		['w-u-srock0052']=6,
		['w-u-srock0053']=7,
		['w-u-srock0050']=8,
		['w-u-srock0051']=9,
		['w-u-srock0038']=10,
		['w-u-srock0039']=11,
		['w-u-srock0036']=12,
		['w-u-srock0037']=13,
		['w-u-srock0040']=14,
		['w-u-srock0043']=15,
		['w-u-srock0044']=16,
		['w-u-srock0041']=17,
		['w-u-srock0042']=18,
		['w-u-srock0065']=19,
		['w-u-srock0066']=20,
		['w-u-srock0063']=21,
		['w-u-srock0064']=22,
		['w-u-srock0067']=23,
		['w-u-srock0070']=24,
		['w-u-srock0071']=25,
		['w-u-srock0068']=26,
		['w-u-srock0069']=27,
		['w-u-srock0056']=28,
		['w-u-srock0057']=29,
		['w-u-srock0054']=30,
		['w-u-srock0055']=31,
		['w-u-srock0058']=32,
		['w-u-srock0061']=33,
		['w-u-srock0062']=34,
		['w-u-srock0059']=35,
		['w-u-srock0060']=36,
		['w-u-srock0011']=37,
		['w-u-srock0012']=38,
		['w-u-srock0009']=39,
		['w-u-srock0010']=40,
		['w-u-srock0013']=41,
		['w-u-srock0016']=42,
		['w-u-srock0017']=43,
		['w-u-srock0014']=44,
		['w-u-srock0015']=45,
		['w-u-srock0002']=46,
		['w-u-srock0003']=47,
		['w-u-srock0000']=48,
		['w-u-srock0001']=49,
		['w-u-srock0004']=50,
		['w-u-srock0007']=51,
		['w-u-srock0008']=52,
		['w-u-srock0005']=53,
		['w-u-srock0006']=54,
		['w-u-srock0029']=55,
		['w-u-srock0030']=56,
		['w-u-srock0027']=57,
		['w-u-srock0028']=58,
		['w-u-srock0031']=59,
		['w-u-srock0034']=60,
		['w-u-srock0035']=61,
		['w-u-srock0032']=62,
		['w-u-srock0033']=63,
		['w-u-srock0020']=64,
		['w-u-srock0021']=65,
		['w-u-srock0018']=66,
		['w-u-srock0019']=67,
		['w-u-srock0022']=68,
		['w-u-srock0025']=69,
		['w-u-srock0026']=70,
		['w-u-srock0023']=71,
		['w-u-srock0024']=72,
	},
};
